#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-GPqX3WihsS2zM6ehfPjO6
key:                  warp-quic-0.0.0-GPqX3WihsS2zM6ehfPjO6
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  1b5a3b908248307662c32c7f4ba255ba
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-GPqX3WihsS2zM6ehfPjO6
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    http3-0.0.2-LKm5yIXjaw41Il1idzBXgt
    quic-0.1.9-Dk8SgXxv7Z6B4NiwteK1aq tls-1.9.0-o0vUsxdxA360IfVVWdacO
    wai-3.2.4-HWrH287JAJHBX21XTmYpNs warp-3.3.30-7V6ROMXyK2z2NCBCCdPOtC

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

